#include <stdio.h>
#include <stdlib.h>
int main()
{
  int response;
  printf("\nPlease select a category (1-4) : ");
  scanf("%d", &response);
  
  switch (response)
  {
    case    1 : 
      printf("\nYou selected 1\n");
      break;
      
    case    2 : 
      printf("\nYou selected 2\n");
      break;    // Try: Comment out this break, and see what happens. 
         
    case    3 : 
      printf("\nYou selected 3\n");
      break;
  
    case    4 : 
      printf("\nYou selected 4\n");
      break;
         
    default : 
      printf("\nWorong selection!\n");
      break;
  }
  
  printf("\n");
  system("pause");
  return 0;
}
